.col-md{
	float: left;
	
}

.rmk p{
	font-weight: bold;
}
.rmk{
	padding: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5); 
    margin-bottom: 10px;
	border-radius: 5px;
	background: #fff;
}

.lowblocktop:before{
    content: "";
    background: url(../images/strelka1.png) no-repeat;
    position: absolute;
    display: block;
    height: 15px;
    top: 40px;
    left: 47%;
    width: 15px;
}

.lowblocktop {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 15px;
}

.lowblocktop.rmk:after {
    display: none;
}

div.strelka:before{
    content: "";
    background: url(../images/strelka1.png) no-repeat;
    position: absolute;
    display: block;
    height: 15px;
    top: -15px;
    left: 47%;
    width: 15px;
}

.rmk.strelka{
    margin-bottom: 15px;
    font-weight: bold;
}

.bots{ text-align:center; position:relative; font-size: 14px;}
/**/
.bots>.row.struct-podch{
	margin: 0px 0px auto 0px;
	padding-top:15px;
}

.horisontal-line{
    position: absolute;
    width: 91.8%;
    height: 2px;
    background: #000000;
    top: 53px;
    left: -0.05%;
}


.left-verical-line{
    left: 0;
    position: absolute;
    width: 2px;
    height: 95%;
    background: #000000;
    top: -15px;
}


.lowblock2 .left-verical-line{
    height: 90%;
    top: 30px;
}
.lowblock3 .left-verical-line{
    height: 70%;
    top: 31px;
}

.lowblock4 .left-verical-line{
    height: 68.5%;
    top: 33px;
}

.lowblock5 .left-verical-line{
    height: 90%;
    top: 32px;
}

.lowblock6 .left-verical-line{
    height: 84%;
    top: 21px;
}


.rmk.strelka:after{
    content: "";
    background: url(../images/strelka1.png) no-repeat;
    height: 15px;
    left: 2px;
    width: 11px;
    position: absolute;   
    transform: rotate(-90deg);
}

.lowblock2 .rmk.strelka:after {
    top: 4%;
}

.lowblock6 .rmk.strelka:after {
    top: 5%;
}


.rmk:after{
    content: "";
    background: url(../images/strelka1.png) no-repeat;
    height: 15px;
    left: 2px;
    width: 11px;
    position: absolute;   
    transform: rotate(-90deg);
}

.rmk.last:before {
    content: "";
    background: url(../images/strelka2.png) no-repeat;
    position: absolute;
    display: block;
    height: 35px;
    bottom: 32px;
    left: -1.1%;
    width: 16px;
}


.right-verical-line,
.horisontal-line-middl
 {display: none;}


@media(max-width: 1679px) and (min-width: 1629px){
    .lowblock6 .rmk.last:before,
     .lowblock3 .rmk.last:before{
        left: -1.3%;
    }
.lowblock2 .rmk.last:before
 {left: -1.1%;}
}

@media (max-width: 1425px){
    .lowblock2 .left-verical-line{
        height: 90%;
    top: 42px;
    }
}
@media(max-width: 1400px) and (min-width: 1199px){
    .rmk.last:before
 {left: -1.3%;}
}

@media(max-width: 1199px){
    
    .lowblock2 .rmk.last:before, 
    .lowblock4 .rmk.last:before, 
    .rmk.last:before {
    left: -1%;
}
.lowblock1 .rmk.last:before, 
.lowblock6 .rmk.last:before {
    left: -0.5%;
}
        .horisontal-line {
    width: 87.6%;
    left: 12.4%;
}


        .lowblock4 .left-verical-line, 
        .lowblock5 .left-verical-line {
    top: 32px;
}

        .lowblock2 .rmk.strelka:after {
        top: 2.5%;
    }
.lowblock2 .left-verical-line {
   
    top: 20px;
}
        .right-verical-line {
            display: block;
            right: 0;
            position: absolute;
            width: 2px;
           height: 65.2%;
            background: #000000;
            top: 55px;
        }

        .lowblock6, .lowblock1 {
            margin-top: 25px;
        }
        .horisontal-line-middl{
            display: block;
            position: absolute;
            width: 99.8%;
            height: 2px;
            background: #000000;
            bottom: 29.5%;
        }

        .lowblock6 .left-verical-line {
            height: 82%;
            top: 18px;
        }
        .left-verical-line {
            height: 93%;
        }

}

@media(max-width: 1096px){
    .horisontal-line-middl{
            bottom: 28.6%;
    }
    .right-verical-line{
            height: 66.2%;
    }
}

@media(max-width: 1049px){
    .horisontal-line-middl {
    bottom: 29%;
}
    .horisontal-line-middl{
            bottom: 28.8%;
    }
    .right-verical-line{
            height: 66.5%;
    }
    .lowblock1 .rmk.last:before, .lowblock6 .rmk.last:before {
    left: -0.6%;
}
}

@media(max-width: 1041px)and (min-width: 1041px){
    .horisontal-line-middl {
        bottom: 30.3%;
    }
    .right-verical-line {
        height: 64.8%;
    }
    .lowblock6, .lowblock1 {
        margin-top: 48px;
    }
    .col-md-push-6 {
        left: 39%;
    }
    .col-md-pull-6 {
        right: 62%;
    }
    .col-md-6 {
        width: 37%;
    }
    .lowblock1 .rmk.last:before, .lowblock6 .rmk.last:before {
        left: -0.8%;
    }
    .lowblock2 .rmk.last:before, .lowblock4 .rmk.last:before, .rmk.last:before {
        left: -1.2%;
    }
    
}
@media(max-width: 1199px)and (min-width: 1115px){
    .horisontal-line-middl {
        bottom: 29.2%;
    }
    .right-verical-line {
        height: 65.5%;
    }
}
@media(max-width: 1114px)and (min-width: 1096px){
    .horisontal-line-middl {
        bottom: 28.6%;
    }
    .right-verical-line {
        height: 66.2%;
    }
}
@media(max-width: 1049px)and (min-width: 1040px){
    .horisontal-line-middl {
        bottom: 29.8%;
    }
    .right-verical-line {
        height: 65.1%;
    }
}
@media(max-width: 1040px)and (min-width: 1035px){
    .horisontal-line-middl {
        bottom: 29.4%;
    }
    .right-verical-line {
        height: 65.6%;
    }
}
@media(max-width: 1035px)and (min-width: 1004px){
    .horisontal-line-middl {
        bottom: 28.8%;
    }
    .right-verical-line {
        height: 66.2%;
    }
}
@media(max-width: 1004px)and (min-width: 991px){
    .lowblock6, .lowblock1 {
        margin-top: 48px;
    }
    .col-md-push-6 {
        left: 39%;
    }
    .col-md-pull-6 {
        right: 62%;
    }
    .col-md-6 {
        width: 37%;
    }
    .lowblock1 .rmk.last:before, .lowblock6 .rmk.last:before {
        left: -0.8%;
    }
    .lowblock2 .rmk.last:before, .lowblock4 .rmk.last:before, .rmk.last:before {
        left: -1.2%;
    }
    
}
@media(max-width: 991px) {
            

            .horisontal-line-middl, .rmk.last:before{display: none;}
            
            .horisontal-line {
                width: 50.1%;
        left: 49.9%;
            }
            .lowblock2 .left-verical-line {
        height: 89%;
        top: 20px;
    }
    .lowblock3 .left-verical-line {
        height: 74%;
        top: 15px;
    }.lowblock4 .left-verical-line {
        height: 74%;
        top: 14px;
    }.lowblock5 .left-verical-line {
        height: 90%;
        top: 14px;
    }

    div.strelka:before {
        top: 11px;
        left: 98.4%;
        width: 15px;
        transform: rotate(-90deg);}
        .right-verical-line {
       right: 0;
        height: 95.7%;
    }

    .lowblock1 .rmk:after {
        left: auto;
        right: 2px;
    }
    .lowblock1 .left-verical-line {display: none;}
}

@media(max-width: 840px){
    div.strelka:before {
    left: 98%;}
}

@media (max-width: 690px){
    div.strelka:before {
    left: 97.5%;
}.horisontal-line {
    width: 51%;
    left: 49.2%;
}
}

@media(max-width: 540px){
    div.strelka:before {
    left: 97%;
}
}
@media(max-width: 470px){
    div.strelka:before {
    left: 96.5%;
}
.horisontal-line {
    width: 50%;
    left: 50%;
}
}

@media(max-width: 440px){
    div.strelka:before {
    left: 96%;
}}

@media(max-width: 395px){
div.strelka:before {
    left: 95.5%;
}
.lowblock2 .left-verical-line {
    height: 91%;
    top: 22px;
}.lowblock4 .left-verical-line {
    height: 78%;
    top: 14px;
}.lowblock5 .left-verical-line {
    height: 91%;
    top: 14px;
}.lowblock6 .left-verical-line {
    height: 83%;
    top: 20px;
}.right-verical-line {
    right: 0;
    height: 96.1%;
}
    }

@media(max-width: 350px) {

            div.strelka:before {
            left: 95%;
        }
        .lowblock2 .left-verical-line {
            height: 91%;
    top: 22px;
        }.lowblock3 .left-verical-line {
            height: 70%;
            top: 32px;
        }
        .lowblock4 .left-verical-line {
            height: 93%;
    top: 13px;
        }.lowblock5 .left-verical-line {
            height: 92%;
    top: 12px;
        }.lowblock6 .left-verical-line {
            height: 83%;
            top: 20px;
        }.right-verical-line {
            height: 96.5%;
        }.horisontal-line {
            width: 50%;
            left: 50.5%;
        }
}

@media(max-width: 345px) {
.lowblock4 .left-verical-line {
    height: 90%;
    top: 31px;
}
.lowblock5 .left-verical-line {
    height: 90%;
    top: 31px;
}
}

